ngmx(1)

NAME
ngmx - displays a trajectory VERSION 4.6.3

SYNOPSIS
ngmx -f traj.xtc -s topol.tpr -n index.ndx -[no]h -[no]version -nice int -b time -e time -dt time

DESCRIPTION
ngmx is the GROMACS trajectory viewer. This program reads a trajectory file, a run input file and an index file and plots a 3D structure of your molecule on your standard X Window screen. No need for a high end graphics workstation, it even works on Monochrome screens. The following features have been implemented: 3D view, rotation, translation and scaling of your molecule(s), labels on atoms, animation of trajectories, hardcopy in PostScript format, user defined atom-filters runs on MIT-X (real X), open windows and motif, user friendly menus, option to remove periodicity, option to show computational box. Some of the more common X command line options can be used: -bg, -fg change colors, -font fontname changes the font.

FILES
-f traj.xtc Input
 Trajectory: xtc trr trj gro g96 pdb cpt -s topol.tpr Input
 Run input file: tpr tpb tpa -n index.ndx Input, Opt.
 Index file

OTHER OPTIONS
-[no]hno
 Print help info and quit -[no]versionno
 Print version info and quit -nice int 0
 Set the nicelevel -b time 0
 First frame (ps) to read from trajectory -e time 0
 Last frame (ps) to read from trajectory -dt time 0
 Only use frame when t MOD dt = first time (ps)

KNOWN PROBLEMS
- Balls option does not work - Some times dumps core without a good reason

SEE ALSO
gromacs(7) More information about GROMACS is available at <http://www.gromacs.org/>.